/*
    Theme Name: JobCareer Child Theme
    Theme URI: http://www.ChimpStudio.co.uk/
    Author: ChimpStudio
    Author URI: http://www.ChimpStudio.co.uk/
    Template: jobcareer
    Version: 1.0
    License: GNU General Public License
    License URI: license.txt
*/

/* --------------------------------------------
        JobCareer CSS IMPORT
-------------------------------------------- */

@import url("../jobcareer/style.css");




/* --------------------------------------------
        CHILD THEME CSS
-------------------------------------------- */

.sf-none{
	display: none;
}

.page-id-21094 .cs-element-title h2{
text-align: left !important;
}
body, .wp-jobhunt .main-section p {
        color: #000;
}
h3, h3 a{
        font-family: Raleway !important;
}

#sf_change_opdrachtgevers_form input[type='text']{
        margin-bottom: 12px;
}